[Version]
Name=Минстрой. Индексы изменения сметной стоимости воздушных линий электропередачи к ФЕР-2001 на I квартал 2025 г.
Number=5.0
Date=03.03.2025 14:57:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 1 февраля 2025 г. № 5170-ИФ/09
ConfirmDocument_2=Письмо от 5 февраля 2025 г. № 5871-ИФ/09
ConfirmDocument_3=Письмо от 15 февраля 2025 г. № 8275-ИФ/09
ConfirmDocument_4=Письмо от 19 февраля 2025 г. № 8980-ИФ/09
ConfirmDocument_5=Письмо от 26 февраля 2025 г. № 10862-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=49
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=0308
Rayon_Name_02=Республика Бурятия (8 зона)
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=06
Rayon_Name_04=Республика Ингушетия
Kod_Rayon_05=09
Rayon_Name_05=Карачаево-Черкесская Республика
Kod_Rayon_06=12
Rayon_Name_06=Республика Марий Эл
Kod_Rayon_07=13
Rayon_Name_07=Республика Мордовия
Kod_Rayon_08=1402
Rayon_Name_08=Республика Саха (Якутия) (2 зона)
Kod_Rayon_09=16
Rayon_Name_09=Республика Татарстан
Kod_Rayon_10=17
Rayon_Name_10=Республика Тыва
Kod_Rayon_11=19
Rayon_Name_11=Республика Хакасия
Kod_Rayon_12=21
Rayon_Name_12=Чувашская Республика
Kod_Rayon_13=23
Rayon_Name_13=Краснодарский край
Kod_Rayon_14=2401
Rayon_Name_14=Красноярский край (1 зона)
Kod_Rayon_15=2402
Rayon_Name_15=Красноярский край (2 зона)
Kod_Rayon_16=25
Rayon_Name_16=Приморский край
Kod_Rayon_17=26
Rayon_Name_17=Ставропольский край
Kod_Rayon_18=2701
Rayon_Name_18=Хабаровский край (1 зона)
Kod_Rayon_19=2702
Rayon_Name_19=Хабаровский край (2 зона)
Kod_Rayon_20=2801
Rayon_Name_20=Амурская область (1 зона)
Kod_Rayon_21=2802
Rayon_Name_21=Амурская область (2 зона)
Kod_Rayon_22=31
Rayon_Name_22=Белгородская область
Kod_Rayon_23=34
Rayon_Name_23=Волгоградская область
Kod_Rayon_24=3803
Rayon_Name_24=Иркутская область (3 зона)
Kod_Rayon_25=3804
Rayon_Name_25=Иркутская область (4 зона)
Kod_Rayon_26=3805
Rayon_Name_26=Иркутская область (5 зона)
Kod_Rayon_27=42
Rayon_Name_27=Кемеровская область
Kod_Rayon_28=45
Rayon_Name_28=Курганская область
Kod_Rayon_29=46
Rayon_Name_29=Курская область
Kod_Rayon_30=47
Rayon_Name_30=Ленинградская область
Kod_Rayon_31=51
Rayon_Name_31=Мурманская область
Kod_Rayon_32=52
Rayon_Name_32=Нижегородская область
Kod_Rayon_33=52СА
Rayon_Name_33=г. Саров (Нижегородская область)
Kod_Rayon_34=55
Rayon_Name_34=Омская область
Kod_Rayon_35=56
Rayon_Name_35=Оренбургская область
Kod_Rayon_36=58
Rayon_Name_36=Пензенская область
Kod_Rayon_37=59
Rayon_Name_37=Пермский край
Kod_Rayon_38=63
Rayon_Name_38=Самарская область
Kod_Rayon_39=64
Rayon_Name_39=Саратовская область
Kod_Rayon_40=66
Rayon_Name_40=Свердловская область
Kod_Rayon_41=72
Rayon_Name_41=Тюменская область
Kod_Rayon_42=73
Rayon_Name_42=Ульяновская область
Kod_Rayon_43=74
Rayon_Name_43=Челябинская область
Kod_Rayon_44=75
Rayon_Name_44=Забайкальский край
Kod_Rayon_45=7501
Rayon_Name_45=Забайкальский край (1 зона)
Kod_Rayon_46=7502
Rayon_Name_46=Забайкальский край (2 зона)
Kod_Rayon_47=8602
Rayon_Name_47=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_48=8904
Rayon_Name_48=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_49=91
Rayon_Name_49=Республика Крым

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=25
Crypting=1
KeyType=StealthII
